#ifndef _SHAEK_App_H__
#define _SHAEK_App_H__

//#define  dashboard_poll_task_period     200//ms
#define  dashboard_poll_task_period     80//ms
#define  dashboard_report_5089_period     3000//ms
#define  dashboard_report_check_rtc_period    10000//ms

extern void app_start(void);
extern int app_get_freeheap_size(void);
#endif
